=== debian/changelog ===
fcitx-table-extra (0.3.8-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS with CMake 4. (Closes: #1112904)

 -- Adrian Bunk <bunk@debian.org>  Sat, 11 Oct 2025 21:50:42 +0300

fcitx-table-extra (0.3.8-3) unstable; urgency=medium

  * Team upload.
  * Rebuild for Debian 11.
  * Bump debhelper compat to v13.
  * Bump Standards-Version to 4.5.1.

 -- Boyuan Yang <byang@debian.org>  Thu, 14 Jan 2021 22:10:49 -0500

fcitx-table-extra (0.3.8-2) unstable; urgency=medium

  * Team upload.
  * debian/control:
    + Update maintainer field and use debian-input-method mailing list.
      Closes: #899961.
    + Update uploaders email address and use the @debian.org one.
    + Bump Standards-Version to 4.2.1 (no changes needed).
    + Update Vcs-* fields and use git repo on Salsa Debian group.
    + Update homepage field and use the repo on GitLab.com.
      Closes: #742120.
  * debian/patches: Backport upstream translation updates till 2017-10-19.

 -- Boyuan Yang <byang@debian.org>  Thu, 20 Sep 2018 15:29:43 -0400

fcitx-table-extra (0.3.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Refresh packaging instructions.
    + Apply "wrap-and-sort -abst".
    + Bump Standards-Version to 4.1.1.
    + Bump debhelper compat to v10.
    + Use canonical Vcs URL.
    + Use GitHub as homepage.
    + d/rules: use dh_missing --fail-missing.
    + d/copyright: refresh headers.
  * Point d/watch to download.fcitx-im.org.

 -- Boyuan Yang <073plan@gmail.com>  Tue, 31 Oct 2017 15:46:59 +0800
