=== debian/control ===
Source: fcitx-table-extra
Section: utils
Priority: optional
Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
Uploaders:
 Aron Xu <aron@debian.org>,
 YunQiang Su <syq@debian.org>,
Build-Depends:
 cmake,
 debhelper-compat (= 13),
 fcitx-bin (>= 1:4.2.9),
 fcitx-libs-dev (>= 1:4.2.9),
 fcitx-tools (>= 1:4.2.9),
 intltool,
Standards-Version: 4.5.1
Homepage: https://github.com/fcitx/fcitx-table-extra
Vcs-Git: https://salsa.debian.org/input-method-team/fcitx-table-extra.git
Vcs-Browser: https://salsa.debian.org/input-method-team/fcitx-table-extra

Package: fcitx-table-array30
Architecture: all
Depends:
 fcitx-table (>= 1:4.2.6),
 ${misc:Depends},
Description: Flexible Input Method Framework - Array30 table
 Fcitx is a input method framework with extension support, which provides
 an interface for entering characters of different scripts in applications
 using a variety of mapping systems.
 .
 It offers a pleasant and modern experience, with intuitive graphical
 configuration tools and customizable skins and mapping tables. It is
 highly modularized and extensible, with GTK+ 2/3 and Qt4 IM Modules, support
 for UIs based on Fbterm, pure Xlib, GTK+, or KDE, and a developer-friendly
 API.
 .
 This package provides Array30 table used by the Fcitx table engine.

Package: fcitx-table-array30-big
Architecture: all
Depends:
 fcitx-table (>= 1:4.2.6),
 ${misc:Depends},
Description: Flexible Input Method Framework - Array30-Big table
 Fcitx is a input method framework with extension support, which provides
 an interface for entering characters of different scripts in applications
 using a variety of mapping systems.
 .
 It offers a pleasant and modern experience, with intuitive graphical
 configuration tools and customizable skins and mapping tables. It is
 highly modularized and extensible, with GTK+ 2/3 and Qt4 IM Modules, support
 for UIs based on Fbterm, pure Xlib, GTK+, or KDE, and a developer-friendly
 API.
 .
 This package provides Array30-Big table used by the Fcitx table engine.

Package: fcitx-table-boshiamy
Architecture: all
Depends:
 fcitx-table (>= 1:4.2.6),
 ${misc:Depends},
Description: Flexible Input Method Framework - Boshiamy table
 Fcitx is a input method framework with extension support, which provides
 an interface for entering characters of different scripts in applications
 using a variety of mapping systems.
 .
 It offers a pleasant and modern experience, with intuitive graphical
 configuration tools and customizable skins and mapping tables. It is
 highly modularized and extensible, with GTK+ 2/3 and Qt4 IM Modules, support
 for UIs based on Fbterm, pure Xlib, GTK+, or KDE, and a developer-friendly
 API.
 .
 This package provides Boshiamy table used by the Fcitx table engine.

Package: fcitx-table-cangjie-big
Architecture: all
Depends:
 fcitx-table (>= 1:4.2.6),
 ${misc:Depends},
Description: Flexible Input Method Framework - Cangjie-Big table
 Fcitx is a input method framework with extension support, which provides
 an interface for entering characters of different scripts in applications
 using a variety of mapping systems.
 .
 It offers a pleasant and modern experience, with intuitive graphical
 configuration tools and customizable skins and mapping tables. It is
 highly modularized and extensible, with GTK+ 2/3 and Qt4 IM Modules, support
 for UIs based on Fbterm, pure Xlib, GTK+, or KDE, and a developer-friendly
 API.
 .
 This package provides Cangjie-Big table used by the Fcitx table engine.

Package: fcitx-table-cangjie3
Architecture: all
Depends:
 fcitx-table (>= 1:4.2.6),
 ${misc:Depends},
Description: Flexible Input Method Framework - Cangjie3 table
 Fcitx is a input method framework with extension support, which provides
 an interface for entering characters of different scripts in applications
 using a variety of mapping systems.
 .
 It offers a pleasant and modern experience, with intuitive graphical
 configuration tools and customizable skins and mapping tables. It is
 highly modularized and extensible, with GTK+ 2/3 and Qt4 IM Modules, support
 for UIs based on Fbterm, pure Xlib, GTK+, or KDE, and a developer-friendly
 API.
 .
 This package provides Cangjie3 table used by the Fcitx table engine.

Package: fcitx-table-cangjie5
Architecture: all
Depends:
 fcitx-table (>= 1:4.2.6),
 ${misc:Depends},
Description: Flexible Input Method Framework - Cangjie5 table
 Fcitx is a input method framework with extension support, which provides
 an interface for entering characters of different scripts in applications
 using a variety of mapping systems.
 .
 It offers a pleasant and modern experience, with intuitive graphical
 configuration tools and customizable skins and mapping tables. It is
 highly modularized and extensible, with GTK+ 2/3 and Qt4 IM Modules, support
 for UIs based on Fbterm, pure Xlib, GTK+, or KDE, and a developer-friendly
 API.
 .
 This package provides Cangjie5 table used by the Fcitx table engine.

Package: fcitx-table-cantonese
Architecture: all
Depends:
 fcitx-table (>= 1:4.2.6),
 ${misc:Depends},
Description: Flexible Input Method Framework - Cantonese table
 Fcitx is a input method framework with extension support, which provides
 an interface for entering characters of different scripts in applications
 using a variety of mapping systems.
 .
 It offers a pleasant and modern experience, with intuitive graphical
 configuration tools and customizable skins and mapping tables. It is
 highly modularized and extensible, with GTK+ 2/3 and Qt4 IM Modules, support
 for UIs based on Fbterm, pure Xlib, GTK+, or KDE, and a developer-friendly
 API.
 .
 This package provides Cantonese table used by the Fcitx table engine.

Package: fcitx-table-cantonhk
Architecture: all
Depends:
 fcitx-table (>= 1:4.2.6),
 ${misc:Depends},
Description: Flexible Input Method Framework - Cantonhk table
 Fcitx is a input method framework with extension support, which provides
 an interface for entering characters of different scripts in applications
 using a variety of mapping systems.
 .
 It offers a pleasant and modern experience, with intuitive graphical
 configuration tools and customizable skins and mapping tables. It is
 highly modularized and extensible, with GTK+ 2/3 and Qt4 IM Modules, support
 for UIs based on Fbterm, pure Xlib, GTK+, or KDE, and a developer-friendly
 API.
 .
 This package provides Cantonhk table used by the Fcitx table engine.

Package: fcitx-table-easy-big
Architecture: all
Depends:
 fcitx-table (>= 1:4.2.6),
 ${misc:Depends},
Description: Flexible Input Method Framework - Easy-Big table
 Fcitx is a input method framework with extension support, which provides
 an interface for entering characters of different scripts in applications
 using a variety of mapping systems.
 .
 It offers a pleasant and modern experience, with intuitive graphical
 configuration tools and customizable skins and mapping tables. It is
 highly modularized and extensible, with GTK+ 2/3 and Qt4 IM Modules, support
 for UIs based on Fbterm, pure Xlib, GTK+, or KDE, and a developer-friendly
 API.
 .
 This package provides Easy-Big table used by the Fcitx table engine.

Package: fcitx-table-jyutping
Architecture: all
Depends:
 fcitx-table (>= 1:4.2.6),
 ${misc:Depends},
Description: Flexible Input Method Framework - Jyutping table
 Fcitx is a input method framework with extension support, which provides
 an interface for entering characters of different scripts in applications
 using a variety of mapping systems.
 .
 It offers a pleasant and modern experience, with intuitive graphical
 configuration tools and customizable skins and mapping tables. It is
 highly modularized and extensible, with GTK+ 2/3 and Qt4 IM Modules, support
 for UIs based on Fbterm, pure Xlib, GTK+, or KDE, and a developer-friendly
 API.
 .
 This package provides Jyutping table used by the Fcitx table engine.

Package: fcitx-table-quick-classic
Architecture: all
Depends:
 fcitx-table (>= 1:4.2.6),
 ${misc:Depends},
Description: Flexible Input Method Framework - Quick-Classic table
 Fcitx is a input method framework with extension support, which provides
 an interface for entering characters of different scripts in applications
 using a variety of mapping systems.
 .
 It offers a pleasant and modern experience, with intuitive graphical
 configuration tools and customizable skins and mapping tables. It is
 highly modularized and extensible, with GTK+ 2/3 and Qt4 IM Modules, support
 for UIs based on Fbterm, pure Xlib, GTK+, or KDE, and a developer-friendly
 API.
 .
 This package provides Quick-Classic table used by the Fcitx table engine.

Package: fcitx-table-quick3
Architecture: all
Depends:
 fcitx-table (>= 1:4.2.6),
 ${misc:Depends},
Description: Flexible Input Method Framework - Quick3 table
 Fcitx is a input method framework with extension support, which provides
 an interface for entering characters of different scripts in applications
 using a variety of mapping systems.
 .
 It offers a pleasant and modern experience, with intuitive graphical
 configuration tools and customizable skins and mapping tables. It is
 highly modularized and extensible, with GTK+ 2/3 and Qt4 IM Modules, support
 for UIs based on Fbterm, pure Xlib, GTK+, or KDE, and a developer-friendly
 API.
 .
 This package provides Quick3 table used by the Fcitx table engine.

Package: fcitx-table-quick5
Architecture: all
Depends:
 fcitx-table (>= 1:4.2.6),
 ${misc:Depends},
Description: Flexible Input Method Framework - Quick5 table
 Fcitx is a input method framework with extension support, which provides
 an interface for entering characters of different scripts in applications
 using a variety of mapping systems.
 .
 It offers a pleasant and modern experience, with intuitive graphical
 configuration tools and customizable skins and mapping tables. It is
 highly modularized and extensible, with GTK+ 2/3 and Qt4 IM Modules, support
 for UIs based on Fbterm, pure Xlib, GTK+, or KDE, and a developer-friendly
 API.
 .
 This package provides Quick5 table used by the Fcitx table engine.

Package: fcitx-table-scj6
Architecture: all
Depends:
 fcitx-table (>= 1:4.2.6),
 ${misc:Depends},
Description: Flexible Input Method Framework - Scj6 table
 Fcitx is a input method framework with extension support, which provides
 an interface for entering characters of different scripts in applications
 using a variety of mapping systems.
 .
 It offers a pleasant and modern experience, with intuitive graphical
 configuration tools and customizable skins and mapping tables. It is
 highly modularized and extensible, with GTK+ 2/3 and Qt4 IM Modules, support
 for UIs based on Fbterm, pure Xlib, GTK+, or KDE, and a developer-friendly
 API.
 .
 This package provides Scj6 table used by the Fcitx table engine.

Package: fcitx-table-stroke5
Architecture: all
Depends:
 fcitx-table (>= 1:4.2.6),
 ${misc:Depends},
Description: Flexible Input Method Framework - Stroke5 table
 Fcitx is a input method framework with extension support, which provides
 an interface for entering characters of different scripts in applications
 using a variety of mapping systems.
 .
 It offers a pleasant and modern experience, with intuitive graphical
 configuration tools and customizable skins and mapping tables. It is
 highly modularized and extensible, with GTK+ 2/3 and Qt4 IM Modules, support
 for UIs based on Fbterm, pure Xlib, GTK+, or KDE, and a developer-friendly
 API.
 .
 This package provides Stroke5 table used by the Fcitx table engine.

Package: fcitx-table-t9
Architecture: all
Depends:
 fcitx-table (>= 1:4.2.6),
 ${misc:Depends},
Description: Flexible Input Method Framework - T9 table
 Fcitx is a input method framework with extension support, which provides
 an interface for entering characters of different scripts in applications
 using a variety of mapping systems.
 .
 It offers a pleasant and modern experience, with intuitive graphical
 configuration tools and customizable skins and mapping tables. It is
