=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

execute_after_dh_install:
	# Removing translation files that's not used
	find . -name *.mo -delete
