=== debian/watch ===
version=4
opts="" \
 https://download.fcitx-im.org/fcitx-table-extra/ \
 fcitx-table-extra-?(\d[\d.]*)@ARCHIVE_EXT@ debian uupdate
